/* Test theme Mini-brand */
html {
    height: 100%;
}

body {
    background-color: #fff;
    font-family: 'Open sans', Helvetica, Arial, sans-serif;
    overflow-y: scroll;
}

.mini-brand {
    background-color: #fff;
}

.mini-brand .top-bar {
    background: #333366 !important;
}

.mini-brand .top-bar-section ul li a {
    background: #333366 !important;
    color: #ffffff !important;
    text-decoration: underline;
}



.mini-brand .top-bar-section ul li a:hover {
    background: #047ca8 !important;
    text-decoration: underline;
    color: #ffffff !important;
}

.index-cover-image {
    width: 100%;
    padding: 0 !important;
}

.section-background {
    background-color: #f1f1f1;
}


/*HEADERS*/
.main-header {
    background: transparent url(/beta/assets/theme/inclusive-economic-strategy/img/main-header.jpg) 0% 0% no-repeat padding-box;
    height: 300px;
    max-width: 100%;
    background-size: cover;
    background-position-x: right;

}

.sub-header {
    background: transparent url(/beta/assets/theme/inclusive-economic-strategy/img/sub-header.jpg) 0% 0% no-repeat padding-box;
    height: 250px;
    max-width: 100%;
}

.main-header-info {
    margin-top: 5%;
    text-align: center;
}

/*BISCUIT TRAIL*/

.crumbs a {
    text-decoration: underline;
    line-height: 2rem;
}

li::marker {
    font-weight: bold;
}

/*BUTTONS*/
.btn-secondary:hover {
    border-radius: 30px;
    color: #fff !important;
    background-color: #af4313 !important;
    display: inline-block;
    padding: 15px 20px;
    text-align: center;
    text-decoration: none;
    outline: none;
}

.btn-primary:hover {
    border-radius: 30px;
    color: #000 !important;
    background-color: #e5be00 !important;
    display: inline-block;
    padding: 15px 20px;
    text-align: center;
    text-decoration: none;
    outline: none;
}

.btn-primary {
    border-radius: 30px;
    background: #af4313;

    color: #fff;
    display: inline-block;
    padding: 15px 20px;
    text-align: center;
    text-decoration: none;
    outline: none;
}

.btn-secondary {
    border-radius: 30px;
    color: #AF4313 !important;
    background-color: #fff !important;

    display: inline-block;
    padding: 15px 20px;
    text-align: center;
    text-decoration: none;
    outline: none;
}

/*TOP BAR NAV*/

.mini-brand .top-bar-section ul li a:active {
    background-color: #4D2A11 !important;
    color: #fff !important;
}

/* sticky top menu */

.f-topbar-fixed {
    padding: none;
}

.contain-to-grid {
    width: 100%;
}

.mini-brand .top-bar {
    background: #FFF;
    max-width: 80.5rem !important;
}

.top-bar-section li:not(.has-form) a:not(.button) {
    background: #00768c;
    font-size: 0.850rem;
}

.mini-brand .top-bar-section ul li a:focus {
    color: #FFF !important;
    outline: none;
    background-color: #047ca8 !important;
}

a:hover {
    text-decoration: none;
}

.top-bar .name span {
    color: #ffffff;
}

/* end of sticky top menu */

/*LAYOUT AND GRIDS*/

.contain-to-grid {
    background-color: #333366;
}

.contain-to-grid.sticky {
    background-color: #333366;
}

.top-bar .name span {
    font-size: 20px;
    line-height: 45px;
}

.large-2.column {
    width: 20% !important;
}

.row .spacing {

    margin-bottom: 2rem !important;
}

.section-spacing {
    margin-bottom: 2rem;
}

.row.baseline-columns {
    padding-bottom: 10px;
}

img.article-img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 40%;
}

img.article-img-portrait {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 30%;
}

.center {
    text-align: center;
}

.row.spacing {
    margin-bottom: 2rem;
}

section {
    background-color: #fff;
}

section.blue-background {
    background-color: #475590 !important;
    background: transparent url(/beta/health-and-wellbeing-strategy/img/baseline-heart.png) 0% 0% no-repeat padding-box;
    background-position: center;
    background-size: 300px 260px;
}



.valueTiles {
    background-color: #475590 !important;
    background: transparent url(/beta/health-and-wellbeing-strategy/img/values-heart.png) 0% 0% no-repeat padding-box;
    background-position: center;
    background-size: 140px 125px;
    padding: 10px;
    color: #ffffff;
    height: 165px;
}

.valueTiles p {
    margin-bottom: 0 !important;
    text-align: center;
    vertical-align: middle;
}

.rainbowModel {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
}

.topPriorities img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;

}

.topPriorities {
    text-align: center;
}

section.topPriorities {
    background-color: #F8F8F8 !important;
    padding-bottom: 10px;
}

.topPriorities a {
    color: #7A005F;
    text-decoration: underline;
    font-weight: bold;

}

.topPriorities a:hover {
    color: #435088;
    text-decoration: none;
}

.topPriorities a:after {
    background: #7A005F none repeat scroll 0 0;
    content: "";
    display: block;
    height: 3px;
    margin-top: 55px;
    width: 40px;
    margin: 0 auto;
    margin-top: 1rem;
    margin-bottom: 1rem;
}

.tile-container {
    height: 330px;
    background-color: #fff;
    margin-bottom: 1rem;
    box-shadow: 2px 2px 4px #cccccc;
    padding: 5px;
}


.tile-container-medium {
    height: 375px;
    background-color: #fff;
    margin-bottom: 1rem;
    box-shadow: 2px 2px 4px #cccccc;
    padding: 5px;
}

.img-tile {
    position: relative;
    color: white;
}

.strategy-tiles h3 {
    text-align: Center;
    color: #435088;
    border-left: 0 !important;
    margin-bottom: 1rem !important;
    margin-top: 1rem !important;

}

.strategy-tiles h3:hover {
    text-decoration: none;
    ;
}




/*HEADINGS*/

.top-bar .name span a {
    color: #ffffff;
}

.top-bar .name span a:hover {
    color: #ffffff;
    background: #034EA2 !important;
    text-decoration: underline;
}

.top-bar .name span a:focus {
    color: #ffffff;
    background: #034EA2 !important;
    text-decoration: underline;
}

h2 {
    color: #4D2A11;
    margin-bottom: 2rem;
}


h2.main:after {
    background: #2fb3e8 none repeat scroll 0 0;
    content: "";
    display: block;
    height: 3px;
    margin-top: 55px;
    width: 80px;
    margin: 0 auto;
    margin-top: 1rem;
}


h2.top:after {
    background: #2fb3e8 none repeat scroll 0 0;
    content: "";
    display: block;
    height: 3px;
    margin-top: 55px;
    width: 80px;
    margin: 0 auto;
    margin-top: 1rem;
}


.top-spacing {
    margin-top: 2rem
}


h2.center-text.top {
    margin-top: 2rem;
    color: #333;
    font-weight: bold;
}

h2.center-text.main {
    color: #333;
    font-weight: bold;

}

h3.center-text.main {
    color: #034EA2;
    font-weight: bold;
}

h3.center-text.baseline {
    color: #ffffff !important;
    font-weight: bold !important;
    font-size: 2rem !important;
    margin-top: 1rem !important;
    text-align: Center;
    border-left: none !important;

}


h3.center-text.baseline:after {
    background: #ffffff none repeat scroll 0 0;
    content: "";
    display: block;
    height: 3px;
    margin-top: 55px;
    width: 80px;
    margin: 0 auto;
    margin-top: .75rem;
}



h3 {
    font-size: 1.2rem;
    font-weight: bold !important;
    margin-bottom: 2rem;
    color: #333;
    border-left: solid 2px #2fb3e8;
    padding-left: 10px;

}

span.colourNumber {
    color: #333366;
    font-weight: bold;
}


h3.accordion-h3 {
    font-size: 1.2rem !important;
    font-weight: bold !important;
    margin-bottom: 2rem !important;
    color: #4c2a11;
    text-align: left;
}

.headlineIndicators img {
    height: 100px;
}

.blueText {
    color: #034EA2;
}

h3.center-text.main:after {
    background: #e5be00 none repeat scroll 0 0;
    content: "";
    display: block;
    height: 2px;
    margin-top: 55px;
    width: 80px;
    margin: 0 auto;
    margin-top: 1rem;
}

.top-bar.expanded .title-area {
    background: #7a005f !important;
}


.top-bar .toggle-topbar.menu-icon a {
    color: #fff;
}


h2.center-text {
    text-align: center;
    color: #4D2A11;
}


/*PARAGRAPHS AND SPANS*/

.blue-background p {
    color: #ffffff;
}

.blue-background span {
    color: #ffffff;
    font-weight: bold;
}



/*ACCORDIONS*/


.govuk-accordion__section-button {
    font-size: 1rem !important;
}


.js-enabled .govuk-accordion__section-button {
    background-color: #fff;
    color: #333366 !important;
    padding-bottom: 15px;
}

.js-enabled .govuk-accordion__section {
    margin-bottom: 5px;
}

.js-enabled .govuk-accordion__section-button {

    border-top: 2px solid #047ca8;
    border-bottom: 2px solid #047ca8;
    border-left: 2px solid #047ca8;
    border-right: 2px solid #047ca8;
}

.js-enabled .govuk-accordion {
    border-bottom: none;
}

.govuk-accordion h3 {
    margin-bottom: 1rem !important;
}

.js-enabled .govuk-accordion__section-toggle-text {
    color: #333366;
    text-decoration: underline;
}

.js-enabled .govuk-accordion__section-toggle-text:hover {
    color: #ffffff;
}


.js-enabled .govuk-accordion-nav__chevron {
    color: #047ca8;
}

.js-enabled .govuk-accordion-nav__chevron:hover {
    color: #ffffff;
}

.js-enabled .govuk-accordion__section-button:active {
    background-color: #003480;
    color: #ffffff;
}

.js-enabled .govuk-accordion__section-button:hover {
    background-color: #333366;
    color: #ffffff !important;
}

.js-enabled .govuk-accordion__show-all {
    color: #333366 !important;
}

.js-enabled .govuk-accordion__section-heading-text {
    text-decoration: underline;
}




.js-enabled .govuk-accordion__section-toggle {
    margin: 0;
}



/* Layout Properties */

.feedbackButton {
    width: 260px;
    height: 50px;
    /* UI Properties */
    background: #067D9C 0% 0% no-repeat padding-box;
    opacity: 1;
}

.feedback {
    text-align: center;
}

.intro {
    background-color: #f3f3f3 !important;
    padding: 1rem;
    margin: 1rem 0;
    border-radius: 4px;
}

.intro p {
    margin: 0 !important;
    padding: .5rem 0;
}

.a-header {
    pointer-events: none;
    cursor: default;
}

.i4ewOd-pzNkMb-haAclf {
    background-color: none;
}

.header-supporting,
.break-header {
    text-align: center;
    display: block;
    line-height: 2rem;
}

span.uppercase {
    text-transform: uppercase;
}

.body {
    background-color: #fff !important;
    font-family: 'Open sans', Helvetica, Arial, sans-serif;
    overflow-y: scroll;
}


h2.center-text {
    text-align: center;
    color: #4D2A11;
}


.padding-top {
    padding-top: 40px;
}


.alignMiddleText {
    display: flex;
    align-items: flex-end;
}


.no-padding {
    padding: 0;
}



.wrapper-header h1 {
    font-size: 2.75rem;
    color: #000;
    margin-top: 0;
    text-align: center;
    padding-top: 5rem;
}

.slick-slider {
    margin-bottom: 0;
    touch-action: auto;
    -ms-touch-action: auto;
}


.page-masthead {
    border-bottom: 3px solid #067D9C !important;
}



/*.mini-brand .row {
	margin-left: auto;
	margin-right: auto;
	margin-top: 0;
	max-width:100% !important;

  }*/

/*.row {
	max-width:70em !important;
}*/



.row-full-width {
    max-width: 100%;
}



.row.margin-bottom-1 {
    margin-bottom: 1rem;
}

.toolkit-text {
    margin-top: 2rem;
}

.image-navigation {
    margin-top: 2rem;
}

.mini-brand .row--padded {
    padding: 3.123rem 0;
}



/* navigation row */
.nav-row {
    padding-bottom: 5rem;
    text-align: center;
    margin-top: -5rem;
}

.small-image-padding {
    padding-bottom: 10px;
}

.nav-row img {
    /* width:80px; */
    /* height:90px; */
    padding-bottom: 10px;


}


/*ARTICLE*/
.article-header {
    text-align: center;
    font-size: 1.2rem;
    letter-spacing: 0px;
    color: #047ca8;
    opacity: 1;
    margin-top: 10px;
    font-weight: bold;
    text-decoration: underline;

}


.article-header:hover {
    text-align: center;
    font-size: 1.2rem;
    letter-spacing: 0px;
    color: #333366;
    opacity: 1;
    margin-top: 10px;
    font-weight: bold;
    text-decoration: none;

}

.article-paragraph {
    text-align: center;
    font-size: 1rem;
    letter-spacing: 0px;
    color: #222A35;
    opacity: 1;
    margin-top: 10px;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
}

.article {

    height: 130px;
    padding: 15px;
}


.article img {
    height: 213px;
    width: 276px;
}


span.intro-time {
    text-align: left;
    font-size: 1rem;
    letter-spacing: 6px;
    color: #3A3A3A;
    opacity: 1;
    line-height: 2rem;
}

span.intro-title {
    text-align: left;
    font-size: 2rem;
    letter-spacing: 0.45px;
    color: #067D9C;
    opacity: 1;
    line-height: 2rem;

}

span.centre-title {
    text-align: center;
    font-size: 2rem;
    letter-spacing: 0.45px;
    color: #067D9C;
    opacity: 1;
}

span.centre-supporting-text {
    text-align: center;
    font-size: 1rem;
    letter-spacing: 6px;
    color: #3A3A3A;
    opacity: 1;
}

span.intro-location {
    text-align: center;
    font-size: 1rem;
    letter-spacing: 0.24px;
    color: #3A3A3A;
    opacity: 1;
    line-height: 2rem;
}




.article__title a:hover {
    text-decoration: underline;
}

.article__body {
    color: #f1ebe3;
}

.article__more p {
    border: 1px solid #000;
    width: 50%;
    text-align: center;
    margin: 0 auto;
    color: #404b52;
    padding: 5px;

}

/*DIRECTIONS MAP*/
.get-directions {
    background-color: #067D9C;
    color: #fff !important;
}

.get-directions h2 {
    color: #fff !important;
}

.directionsButton {
    background-color: #fff;
    border-color: 2px solid #067D9C !important;
    color: #067D9C;
}

.directionsButton:hover {
    background-color: #ccc;
    text-decoration: underline;
    color: #000;
}

.get-directions:before {
    border-right: 55px solid #067D9C;
    border-top: 38px solid transparent;
    border-bottom: 37px solid transparent;
}


/*Welcome and content message*/



.header-background {
    top: 25%;
    width: 100%;
    opacity: 0.85;
    height: auto;
    color: #fff;
}

h1.home-hero-header {
    font-size: 2.75rem;
    color: #141a3f;
    margin-top: 1rem;
    font-weight: bold;
}

h1.hero-header {
    font-size: 2.75rem;
    color: #ffffff;
    text-align: center;
    margin-top: 1rem;
    font-weight: bold;
}

span.home-hero-supporting {
    color: #141a3f;
    display: block;
    margin-bottom: 1rem;
    font-size: 1.5rem;
}

.welcome-header h1 {
    font-size: 2.75rem;
    text-align: center;
    color: #000000;
    margin-top: 1rem;
    font-weight: bold;

}


.top-bar .toggle-topbar.menu-icon a span::after {
    box-shadow: 0 0px 0 1px #ffffff, 0 7px 0 1px #ffffff, 0 14px 0 1px #ffffff;
}



.image-header {
    max-width: 100%;
}






.content-message {
    background-color: #f0f0f0;
    padding-bottom: 2rem;
}



.center-image {
    display: block;
    margin: 0 auto;
}


.small-padding {
    padding: 10px;
}


.small-margin-bottom {
    margin-bottom: 5%;
}

.margin-image {
    margin-top: 10%;
    margin-bottom: 10%;
}

.images-vertical-centre {
    margin-top: 5%;
    margin-bottom: 5%;
}

.content-header h1 {
    font-size: 2rem;
    border-left: solid 2px #00768c;
    padding-left: 40px;
    color: #656565;
    margin-top: 2rem;
}

.content-header p {
    padding-left: 2rem;
}

.content-message .flex-video {
    margin-top: 2rem;
}



.img-container {
    overflow: hidden;
    max-height: 180px;
}





/* signup for gov delivery alerts */

.signup-section {
    background-color: #00768c;
    width: 100%;
    height: 100%;
    position: relative;
    padding: 10px;
}


.envelope {
    text-align: center;
}

.envelope header {
    font-size: 2rem;
    padding: 19px;
    color: #404b52;
    text-align: center;
}

.envelope p {
    color: #404b52;
    text-align: center;
}

.fa-envelope {
    color: #404b52;
    margin: 0 auto;
}


/*Text layout one */
.text-layout-one {
    background-color: #fff;
}

.text-layout-one i {
    padding: 10px;
}

.text-layout-one div {
    padding: 20px;
}

.text-layout-one p {
    padding-left: 54px;
}


/* end of text layout one*/


/* Right to left content */
.right-content {
    float: right;
}

.right-content p,
.left-content p {
    padding: 1.125rem;
    text-align: center;
}

.left-content {
    float: left;
}

.right-to-left-background {
    background-color: #023373;
}


/*end of right to left content*/


/*Text layout two*/
.text-layout-two p {
    text-align: center;
}

.text-layout-two header h2:after {
    background: #023373 none repeat scroll 0 0;
    content: "";
    display: block;
    height: 3px;
    margin-top: 55px;
    width: 80px;
    margin: 0 auto;
    margin-top: 2rem;
}

/*end of text layout two*/


/*Signup parallax*/
.content--parallax-signup {
    /* background: url("/beta/assets/theme/fostering/img/content-parallax-signup.png"); */
    background-attachment: fixed;
    background-size: cover;
    height: 150px;
    width: 100%;
}

.f-topbar-fixed {
    padding-top: none;
}


/*End of signup parallaz*/



@media only screen {



    .site-footer {
        margin: 0 !important;

    }

    .nav-row {
        padding-bottom: 0;
    }

    .nav-row div .large-3 {

        padding-bottom: 40px;
    }

    .social-section p {
        color: #fff !important;
    }

    .social-section img {
        height: 60px;
        width: 60px;
        padding: 10px;
    }

    .social-section p {
        font-size: 1.2rem;
        color: #fff;
        text-align: center;
        margin-bottom: 0;
    }

    .page-header h1 {
        font-size: 2.75rem;
        font-weight: 700;
        margin: 0;
        text-align: center;
    }


    .page-header h1:after {
        background: #00768c none repeat scroll 0 0;
        content: "";
        display: block;
        height: 3px;
        margin-top: 55px;
        width: 80px;
        margin: 0 auto;
        margin-top: .75rem;
    }

    .content--parallax-signup {
        height: 150px;
        text-align: center;
        height: 280px;

    }


    .content--parallax-signup h1 {
        color: #fff;
        font-size: 2rem;
        padding: 1rem;
    }


    .f-topbar-fixed {
        padding-top: none;
    }

}

/* Define mobile styles */


@media only screen and (max-width: 40em) {
    /*640px max*/

    .top-bar .name span {
        display: none;
    }

    .large-2.column {
        width: 50% !important;
    }

    .valueTiles {
        margin-bottom: 1rem;
        height: 180px;
    }

    .rainbowModel {
        width: 80%;
    }


    .main-header {
        background-position-x: left;
    }


    img.landing-icon {
        display: none;
    }

    img.body-img {
        display: block;
        margin-left: auto;
        margin-right: auto;


    }





    .columns {
        position: relative;
        padding-left: 1.5rem;
        padding-right: 1.5rem;
        float: left;
    }


    .a-header {
        pointer-events: auto !important;
        cursor: pointer !important;
    }


    .locate {
        margin: 1rem 0;
        min-height: 0 !important;
    }

    .social-section {
        background-color: #00768c;
        width: 100%;
        height: 90px;

    }

    /*.mini-brand .row {
	max-width:70em!important;
}*/

    .nav-row {
        padding-bottom: 5rem;
        text-align: center;
        margin-top: -2rem;
    }

    .nav-row {
        padding-bottom: 2rem;
    }

    .align-horizon {
        margin-top: 25%;
        margin-bottom: 25%;
    }

    .mini-brand .top-bar .name {
        margin-left: 15px;
    }



    .featured-section .outer-column {
        background-color: #fff;
        margin-bottom: 10px;


    }

    .content--parallax-signup h1 {
        color: #fff;
        font-size: 1.500rem;
    }

    label {
        color: #fff;
        font-size: 1rem;
        text-align: center;
    }

    input[type=email] {
        width: 100%;
        height: 3.4rem;
    }



}



/* Medium screens */

@media only screen and (min-width: 40.063em) {
    .medium-screen-padding {
        margin-top: 50px;
    }


    .medium-screen-padding-top {
        margin-top: 10%;
    }

    .medium-screen-padding-bottom {
        margin-bottom: 10%;
    }

    .featured-section .outer-column {
        background-color: #fff;
        margin-bottom: 10px;

    }

    .mini-brand .top-bar .name span a {
        padding: 10px;
        font-size: 1.2rem;
        color: #ffffff;
        text-decoration: underline;
        line-height: 45px;
    }


    .social-section {
        background-color: #00768c !important;
        width: 100%;
        height: 350px !important;

    }

    .content--parallax-signup h1 {
        color: #fff;
        font-size: 2rem;
    }

    label {
        color: #fff;
        font-size: 1.250rem;
        text-align: center;
    }

    input[type=email] {
        width: 100%;
        height: 3.4rem;
    }


}

/* min-width 641px, medium screens */


@media only screen and (min-width: 40.063em) and (max-width: 64em) {

    .a-header {
        pointer-events: auto !important;
        cursor: pointer !important;
    }

}

/* min-width 641px and max-width 1024px, use when QAing tablet-only issues */


/* Large screens */

@media only screen and (min-width: 64.063em) {



    /* social buttons*/

    .social-section {
        background-color: #023373;
        width: 100%;
        height: 350px;

    }

    .social-section a {
        color: #fff;
        text-decoration: underline;
    }

    .social-section img {
        height: 60px;
        width: 60px;
        padding: 10px;
        float: right;
    }

    .social-section p {
        font-size: 1rem;
        color: #404b52;
        padding: 10px;
        float: left;
    }

    .site-footer {
        margin: 0 !important;
    }

    .featured-section .outer-column {
        background-color: #fff;
    }


    .content--parallax-signup {
        height: 110px;
        width: 100%;
    }

    .content--parallax-signup h1 {
        color: #fff;
        font-size: 1.900rem;
    }


    label {
        color: #fff;
        float: left;
        padding: 1rem 1rem 0 0;
        font-size: 1rem;
    }

    input[type=email] {
        width: 55%;
        float: left;
        height: 3.4rem;
    }





}

/* min-width 1025px, large screens */


@media only screen and (min-width: 64.063em) and (max-width: 90em) {


    .social-section {
        background-color: #023373;
        width: 100%;
        height: 350px;

    }

    .maxwidth {
        max-width: 70em;
        margin: 0 auto;
    }

}

/* min-width 1025px and max-width 1440px, use when QAing large screen-only issues */

/* XLarge screens */

@media only screen and (min-width: 90.063em) {

    .maxwidth {
        max-width: 70em;
        margin: 0 auto;
    }


}

/* min-width 1441px, xlarge screens */


@media only screen and (min-width: 90.063em) and (max-width: 120em) {

    .maxwidth {
        max-width: 70em;
        margin: 0 auto;
    }

}

/* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues */


/* XXLarge screens */

@media only screen and (min-width: 120.063em) {

    .maxwidth {
        max-width: 70em;
        margin: 0 auto;
    }

}

/* min-width 1921px, xxlarge screens */
